[security-announce] SUSE-SU-2012:0122-2: important: Security update for IBM Java 1.4.2

[security-announce] SUSE-SU-2012:0122-2: important: Security update for IBM Java 1.4.2
23-Feb-2012 15:08

SUSE Security Update: Security update for IBM Java 1.4.2 ______________________________________________________________________________ Announcement ID: SUSE-SU-2012:0122-2 Rating: important References: #739256 Cross-References: CVE-2011-3389 CVE-2011-354…

More…